View Issue Details

IDProjectCategoryView StatusLast Update
0012644Tine 2.0MailFilerpublic2017-09-28 13:49
ReporterapvitAssigned Topmehrer 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionreopened 
Product Version2016.09.7 Community Edition 
Target Version2017.08.7 Community EditionFixed in Version2017.08.6 Community Edition 
Summary0012644: Sorting of certain columns is not possible
DescriptionSorting of the following columns is not possible:
- From (Email)
- Subject
- To
- From (Name)
- Sender
- Sent
- Received
Steps To ReproduceClick on column-headers
TagsNo tags attached.
mwticket

Activities

apvit

apvit

2017-02-20 16:48

developer   ~0019592

Sorting on all fields is probably not necessary.
Minimum Fields are:
- From (Name)
- To
- Sent
- Received
pschuele

pschuele

2017-09-20 13:37

administrator   ~0020750

does not work with pgsql:

SQLSTATE[42803]: Grouping error: 7 FEHLER: Spalte Ā»mailfiler_message.sentĀ« muss in der GROUP-BY-Klausel erscheinen oder in einer Aggregatfunktion verwendet werdenLINE 7: ...2f'))) GROUP BY "tree_nodes"."object_id" ORDER BY "sent" ASC... ^, query was: SELECT MIN("tree_nodes"."id") AS "id", MIN("tree_nodes"."parent_id") AS "parent_id", "tree_nodes"."object_id", MIN("tree_nodes"."name") AS "name", MIN("tree_nodes"."islink") AS "islink",

Issue History

Date Modified Username Field Change
2017-02-14 15:29 apvit New Issue
2017-02-20 10:32 pschuele Summary Sorting of certain coulumns is not possible => Sorting of certain columns is not possible
2017-02-20 16:48 apvit Note Added: 0019592
2017-08-07 18:26 pschuele Assigned To => pmehrer
2017-08-09 14:59 pschuele Assigned To pmehrer => pschuele
2017-08-10 10:22 pschuele Severity minor => feature
2017-08-10 10:22 pschuele Target Version => 2017.08.1 Community Edition
2017-08-10 14:12 pschuele Target Version 2017.08.1 Community Edition => 2017.08.2 Community Edition
2017-08-11 16:21 mspahn Target Version 2017.08.2 Community Edition => 2017.08.4 Community Edition
2017-08-21 10:03 mspahn Status new => resolved
2017-08-21 10:03 mspahn Resolution open => fixed
2017-08-21 10:03 mspahn Fixed in Version => 2017.08.4 Community Edition
2017-09-20 13:36 pschuele Assigned To pschuele => pmehrer
2017-09-20 13:36 pschuele Status resolved => new
2017-09-20 13:36 pschuele Resolution fixed => reopened
2017-09-20 13:37 pschuele Fixed in Version 2017.08.4 Community Edition =>
2017-09-20 13:37 pschuele Target Version 2017.08.4 Community Edition =>
2017-09-20 13:37 pschuele Note Added: 0020750
2017-09-28 13:49 pschuele Fixed in Version => 2017.08.6 Community Edition
2017-09-28 13:49 pschuele Target Version => 2017.08.7 Community Edition
2017-09-28 13:49 pschuele Status new => resolved